"use strict";

require("@supermap/vue-iclient-mapboxgl/lib/_assets/iconfont/icon-sm-components.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/common/common.css");
require("@supermap/vue-iclient-mapboxgl/lib/button/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/slider/style/index.js");
require("./zoom.css");